src.TPFTK42 = repository.http://linuxtpf.pok.ibm.com/ccb/TPFTK42/N/TPFTK42-N20140924_1716/cic-metadata
src.ISVDOCS = repository.C:/CCB_Build/local_repo/TK420/isvDoc
src.IES = repository.C:/CCB_Build/local_repo/TK420/iesp2/IES-CIC/4222/I/IES-CIC4222-I20140502_1745/cic-metadata
src.RDz = repository.C:/CCB_Build/local_repo/TK420/ccb/rdz90P2/I/rdz90P2-I20130603_0710/cic-metadata
src.debug_pdt_tpf = repository.C:/CCB_Build/local_repo/TK421/RTC/TPF_v4x_p2/I/TPF_v4x_p2-I20140910_0154/cic-metadata
src.debug_pdt_common = repository.C:/CCB_Build/local_repo/TK421/RTC/PDT_Common_v4.2_p2/I/PDT_Common_v4.2_p2-I20140909_2239/cic-metadata
src.debug_common = repository.C:/CCB_Build/local_repo/TK420/RTC/Common_v90_p2/I/Common_v90_p2-I20140407_1505/cic-metadata
src.LPEX = repository.C:/CCB_Build/local_repo/TK420/projects/r/rdpower/public/builds/lpex/42P2/N/lpex42P2-N20140429_1816/cic-metadata
src.ICERSE = repository.C:/CCB_Build/local_repo/TK420/projects/r/rdpower/public/builds/icerse/90P2/N/icerse90P2-N20130517_1144/cic-metadata
src.swtbeans = repository.C:/CCB_Build/local_repo/TK420/ccb/metadata/hats/P2/metadata_output-90/metadata3/20130513-1117
src.ptp = repository.C:/CCB_Build/local_repo/TK420/projects/r/rdpower/public/builds/ptp/60/P2-I60520130529-1133
src.cdi_common = repository.C:/CCB_Build/local_repo/TK420/cdi-common/90/I/cdi-common90-I20130527_1432/cic-metadata
src.EclipseRSE = repository.C:/CCB_Build/local_repo/TK421/projects/r/rdpower/public/builds/eclipserse/34/N/eclipserse34-N20140904_1003/cic-metadata
src.TPTP = repository.C:/CCB_Build/local_repo/TK420/TPTP/4.8.0/I/TPTP-4.8.0_I20130515-1735/p2-cic-metadata
src.RTC = repository.C:/CCB_Build/local_repo/TK420/RTC/rtc-406/I/RTC-I20140205-1437/rtc-client-ext-p2-offering/metadata-repo/
src.dfdl = repository.C:/CCB_Build/local_repo/TK421/dfdl/1.1.1.0/cic-p2-repository
